<!DOCTYPE html>
<html>

<head>
    <title>WebSite</title>
    <link rel="stylesheet" href="bootstrap.css">
</head>

<body class="d-flex h-100 text-center text-white bg-dark">
    <div class="cover-container d-flex w-100 p-3 mx-auto flex-column">
        <header class="mb-auto">
            <div>
                <h3 class="float-md-left mb-0">WebSite</h3>
                <nav class="nav nav-masthead justify-content-center float-md-right">
                    <a href="/home" class="nav-link">Home</a>
                    <a href="/message" class="nav-link">Message</a>
                    <% if(admin == true) { %>
                    <a href="/new_grade" class="nav-link">New grade</a>
                    <% } %>
                    <a href="/grades" class="nav-link">Grades</a>
                    <% if(admin == true) { %>
                    <a href="#" class="nav-link active" aria-current="page">Admin</a>
                    <% } %>
                    <a href="/logout" class="nav-link">Logout</a>
                </nav>
            </div>
        </header>
        <main class="px-3">
            <div>
                <h1>Total Logins: <%= count %></h1>
            </div>
            <div>
                <form action="/admin_login" method="GET">
                    <button type="submit" class="btn btn-outline-light text-gray">Login Activity</button>
                </form>
            </div>
            <div>
                <h1>Live visitors: <%= counter %></h1>
            </div>
            <div>
                <h1>Visitors: <%= visitors %></h1>
            </div>
            <div>
                <h1>Visitors in Home page: <%= visitorsHome %></h1>
            </div>
            <div>
                <h1>Visitors in Grades page: <%= visitorsGrades %></h1>
            </div>
            <div>
                <h1>Visitors in Message page: <%= visitorsMessage %></h1>
            </div>
        </main>
    </div>

</body>

</html>